#page
{
	padding-left:130px;
	padding-right: 130px;
	width:660px;	
}

/* float clearing for IE6 */
* html
{
	 height: 1%;
	 overflow: visible;
}
/* float clearing for IE7 */
*+html
{
	 min-height: 1%;
}
/* float clearing for everyone else */

h1
{
	padding-left: 0px;
}
h2
{
	text-align: left;
}
#left_column,
#right_column
{
	float: left;
}
#left_column
{
	width: 390px;
	padding-right: 100px;
}
#right_column
{
	width: 326px;
	padding-top: 50px;
}
#page p
{
	line-height: 18px;
	padding-bottom: 18px;
	width: auto;
}

#right_column.products_container div.product_container
{
	background: url('../img/bg/product.png') no-repeat; 
	width: 356px; 
	height: 42px; 
	position: relative;
	padding-bottom: 10px;
}
#right_column.products_container div.product_container div.product_info_container
{
	width: 324px; 
	height: 42px;
	position: absolute; 
	top: 0px;
	left: 0px;
	padding: 3px 16px 0px 16px;
}
#right_column.products_container div.product_container div.product_info_container h2
{
	font-size: 13px;
	font-family: Verdana;
}
#right_column.products_container div.product_container div.product_info_container span.price
{
	display: block;
	width: 60px;
	position: absolute;
	top: 10px;
	right: 16px;
	font-size: 17px;
	text-align: right;
}
#right_column.products_container div.product_container div.product_info_container p.product_desc_container
{
	font-style: italic;
	color: #6BBFE3;
	font-size: 11px;
}

#page_bottom_border
{
	height: 34px;
	overflow: hidden;
	width: 920px;
}
div.blue_sep
{
	height: 1px;
	padding: 25px 0px 25px 0px;
	text-align: center;
	
}